body,
html {
  width: 100%;
  height: 100%;
}

body {
  font-family: 'Open Sans', sans-serif;
}

hr {
  max-width: 50px;
  border-width: 3px;
  border-color: #2d2e45;
}

hr.light {
  border-color: #fff;
}

a {
  color: #2d2e45;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

a:hover {
  color: #2d2e45;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', sans-serif;
}

.bg-primary {
  background-color: #2d2e45 !important;
}

.bg-dark {
  background-color: #212529 !important;
}

.text-faded {
  color: rgba(255, 255, 255, 0.7);
}

section {
  padding: 6rem 0;
}

.section-heading {
  margin-top: 0;
}

.shadow {box-shadow:0 5px 10px rgba(0,0,0,0.3);}
.card {border:none;}

::-moz-selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}

/* Navigation */
#mainNav {background:#2d2e45 !important;}
.navbar-nav li {padding:10px; margin:0; list-style: none; }
.navbar-nav { box-sizing:border-box !important; }
.navbar-nav li a {color:#fff; font-family: 'Open Sans', sans-serif; font-weight:600; padding:38px 0; }
.navbar-nav li a:hover {opacity:1; text-decoration:none; }
.navbar-nav li.current a {opacity:1; text-decoration:none; }
.navbar-nav li.current .submenu a, .submenu a, .submenu a:hover {border-top:none !important; }
.submenu {display:none;}
.tab-first a:before { 
	content: '\f015';
	font-family: "FontAwesome";
	margin-right:5px;
	font-weight:400;
 }

/* submenu */
.navbar-nav .link .submenu,
.navbar-nav .current .submenu,
.navbar-nav .section .submenu {display:none; z-index:0; }
.navbar-nav .link:hover .submenu,
.navbar-nav .current:hover .submenu,
.navbar-nav .section:hover .submenu  {	display: block; z-index:999; }
.navbar-nav .submenu { width: 200px; position: absolute; background: #312c32; padding:10px; padding-bottom:1px; text-align: left;
    list-style: none; margin-top:30px; text-transform:uppercase; }
.navbar-nav .sub-menu-list { padding:10px 0; border-bottom:1px solid #777; }
.navbar-nav .sub-menu-list a {padding:10px 0; border:none; text-transform:uppercase; color:#fffffa; border:none; }
.navbar-nav .sub-menu-list a:hover { background:transparent; color:#fff; padding:10px 0; border:none; }
.navbar-nav li a:hover {color:#ffc948 !important; text-decoration:none; }
.navbar-nav li.current a {color:#ffc948 !important; text-decoration:none; }

@media only screen and (max-width:992px) {
	h1 {font-size:1.5rem;}
	.lead {font-size:1.2rem;}
	.fa-navicon {color:#fff !important; padding:2px; }
	.Navnavbar {position:fixed; top:0; left:0; right:0; width:100%; z-index:999;}
	.Navnavbar .container {padding:10px 0; }
	.navbar-nav li {margin:0; text-align:left; }
	.navbar-nav li a {padding:10px 0; width:100%; border:none; box-sizing:border-box; }
	.navbar-toggler {padding:0.2em; }
	.navbar-nav .submenu { width: 100%; position: relative; text-align:center;margin-top:0px; }
	.navbar-light .navbar-toggler {border-color:#ccc;}
	.navbar-nav a:hover {background:transparent; color:#ccc;}
}

/* Slideshow */
.main-slideshow {height:80vh; width:100%;}
.main-slideshow .carousel-inner {height:80vh; width:100%;}
.main-slideshow .carousel-inner img {height:80vh; width:100%; object-fit:cover;}
.carousel-caption {display:none;}
.templateHead {min-height:100px;}

@media (max-width:992px){
.main-slideshow {height:400px; width:100%;}
.main-slideshow .carousel-inner {height:400px; width:100%;}
.main-slideshow .carousel-inner img {height:400px; width:100%; object-fit:cover;}
}

.hover-text {
	  position: absolute;
    left: 0;
    right: 0;
    top: 350px;
}

.bold-fonts { 
	font-family: 'Oswald', sans-serif;
	font-weight:500;
	text-shadow:3px 3px 1px rgba(0,0,0,0.5);
	}

/* booking bar */
.booking-bar {position:absolute; left:0; right:0; margin:0 auto; background:#fff; bottom:110px; padding:2rem; box-shadow:0 10px 30px rgba(0,0,0,.3); }

.logo {height:60px; width:auto;}

@media ( max-width:992px){
	.logo {height:40px;}
	.hover-text { position: absolute; top: 150px;}
}

#mainNav {
  border-bottom: 1px solid rgba(33, 37, 41, 0.1);
  background-color: #fff;
  font-family: 'Open Sans', sans-serif;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

#mainNav .navbar-brand {
  font-weight: 700;
  text-transform: uppercase;
  color: #2d2e45;
  font-family: 'Open Sans', sans-serif;
}

#mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
  color: #2d2e45;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
  font-size: .9rem;
  font-weight: 700;
  text-transform: uppercase;
  color: #212529;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: #2d2e45;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active {
  color: #2d2e45 !important;
  background-color: transparent;
}

#mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {
  background-color: transparent;
}

@media (min-width: 992px) {
  #mainNav {
    border-color: transparent;
    background-color: transparent;
  }
  #mainNav .navbar-brand {
    color: rgba(255, 255, 255, 0.7);
  }
  #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {
    color: #fff;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link {
    padding: 0.5rem 1rem;
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
    color: rgba(255, 255, 255, 0.7);
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #fff;
  }
  #mainNav.navbar-shrink {
    border-bottom: 1px solid rgba(33, 37, 41, 0.1);
    background-color: #fff;
  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #2d2e45;
  }
  #mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
    color: #2d2e45;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
    color: #212529;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #2d2e45;
  }
}

header.masthead {
	/**
  padding-top: 10rem;
  padding-bottom: calc(10rem - 56px);
  background-image: url("../img/header.jpg");
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  **/
}

header.masthead hr {
  margin-top: 30px;
  margin-bottom: 30px;
}

header.masthead h1 {
  font-size: 2rem;
}

header.masthead p {
  font-weight: 300;
}

@media (min-width: 768px) {
  header.masthead p {
    font-size: 1.15rem;
  }
}

@media (min-width: 992px) {
  header.masthead {
    height: auto;
    padding-top: 0;
    padding-bottom: 0;
  }
  header.masthead h1 {
    font-size: 3rem;
  }
}

@media (min-width: 1200px) {
  header.masthead h1 {
    font-size: 4rem;
  }
}

.service-box {
  max-width: 400px;
}

.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}

.portfolio-box .portfolio-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  color: #fff;
  background: rgba(240, 95, 64, 0.9);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  padding: 0 15px;
  font-family: 'Open Sans', sans-serif;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}

.portfolio-box:focus {
  outline: none;
}

@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}

.grey-bg {
	background:#eae9e9;
}

/* images */
.img-badge {width:150px; height:auto; margin:0.5rem;}
.tab-img {height:250px; width:100%; object-fit:cover;}
.section-img {height:350px; width:100%; object-fit:cover;}
.icon-img {height:200px; width:100%; object-fit:cover;}

.text-primary {
  color: #2d2e45 !important;
}

.text-secondary {
  color: #ffc948 !important;
}

.btn {
  font-weight: 700;
  text-transform: uppercase;
  border: none;
  font-family: 'Open Sans', sans-serif;
}

.btn-xl {
  padding: 1rem 2rem;
}

.btn-primary {
  background-color: #2d2e45;
  border-color: #2d2e45;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  color: #2d2e45;
  background-color: #ffc948 !important;
}

.btn-primary:active, .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(240, 95, 64, 0.5) !important;
}

.img-bg {
  background-image: url("../img/img-bg.jpg");
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

ul.social-buttons li a {
    font-size: 20px;
    display: block;
    width: 40px;
    height: 40px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    color: #2d2e45;
    border-radius: 100%;
    outline: none;
    background-color: #fff;
  }

ul.social-buttons li a:hover {
	 background-color: #ffc948;
}
  
/* contact form */
section#contact .section-heading {  color: #555;}
section#contact .form-group { margin-bottom: 25px;}
section#contact .form-group input,
section#contact .form-group textarea { padding: 0.8rem; margin:0.5rem 0; width:100%; border-radius:0.25rem; border:1px solid #ccc; }
#Form_Form_Name_Holder,
#Form_Form_Email_Holder,
#Form_Form_Message_Holder {width:100%;  float:left; border-color: rgb(169, 169, 169); }
section#contact .form-group input.form-control { height: auto;}
section#contact .form-group textarea.form-control {height: 248px;}
#Form_ContactForm_action_send { border-color:#2d2e45; color:#fff !important; background: #2d2e45; padding:10px 20px; margin:10px 0; float:left; width:20% !important; min-width: 100px; }
#Form_ContactForm label {display:none;}

/* Login form */
#MemberLoginForm_LoginForm { background-color: #fff; padding: 20px; text-align: left; width: 300px; margin: 20px auto; border:1px solid #ccc; height:auto; }
#MemberLoginForm_LoginForm input { width: 100%; padding: 5px; box-sizing: border-box; border:1px solid #ccc; }
#MemberLoginForm_LoginForm .checkbox {width:auto; }
#LostPasswordForm_lostPasswordForm_Email{ padding: 5px; border:1px solid #ccc; margin-bottom:5px; box-sizing:border-box; width:100%; }
#LostPasswordForm_lostPasswordForm_action_forgotPassword{ padding:10px; box-sizing:border-box; width:100%;}
#LostPasswordForm_lostPasswordForm, #ChangePasswordForm_ChangePasswordForm { background-color: #fff; padding: 20px; text-align: left; width: 300px; margin: 20px auto; border:1px solid #ccc; height:300px; }
